/*
 Theme Name:   CMS Engineering
 Theme URI:    http://g-force.net
 Description:  CMS Template based on the Cleaner Template
 Author:       Grant Dereps
 Author URI:   http://g-force.net
 Template:     wpex-cleaner
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cmseng
*/

@import url("../wpex-cleaner/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



#navbar .dropdown-menu a {
	font-size: 13px;
	text-transform: none;
	font-weight: 400;
}


.service-entry h2 {
	font-size: 15px;
	font-weight: 400;
}

.home-content-inner p {
	font-size: 15px;
}

.home-content {
	padding-bottom: 0px;
}

.home-services article {
	border-top: 3px solid #e5e5e5 !important;
	padding-top: 30px;
}

.home-services {
	padding-top: 40px;
}
.related-portfolio-posts {
	display: none;
}

.wp-caption p.wp-caption-text {
	text-align: left;
	padding-left: 10px;
}

.single-portfolio-title {
	font-weight: 400;
}


.page-header-title {
	text-transform: none;
	font-weight: 400;
}

.footer-widget h6 {
	font-size: 14px;
	text-transform: none;
	font-weight: 400;
}

.wpcf7 p {
	text-transform: none;
}

.tax-archives-filter {display: none;}